> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Chats

> Find all chats



## OpenAPI

````yaml openapi-v2 POST /chat/findChats/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /chat/findChats/{instance}:
    post:
      tags:
        - Chat Controller
      summary: Find Chats
      description: Find all chats
      operationId: findChats
      parameters:
        - name: instance
          in: path
          required: true
          description: Name instance
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````